.site_footer{padding:50px 0 85px;background:#191919 url('../img/footer_leaf.png')no-repeat right 150px bottom/contain scroll;}
.site_footer .footer_Wrapper{display: flex;align-items: center;flex-wrap:wrap;}
.site_footer .footer_Wrapper > div{display: inline-block;vertical-align: top;}
.site_footer .footer_Wrapper > .logo_col{padding-right: 30px;max-width: 290px;}
.site_footer .menu_footer ul{padding:0;}
.site_footer .menu_footer ul li {display: inline-block;padding:0;border:0;}
.site_footer .menu_footer ul li a {display: block;padding-right:10px;color: #fff;font-size: 14px;font-family: 'Poppins-light';line-height:27px;}
.site_footer .copyright_footer p{font-size: 12px;color: #fff;font-family: 'Poppins-light';}
.site_footer .copyright_footer a{color:#00adef;}
.site_footer .fix_icons{position: fixed;right:1px;bottom: 0;z-index: 999;}
.site_footer .fix_icons li{float: left;font-family: 'Poppins-light';}
.site_footer .fix_icons li a{height: 48px;display:flex;width: 48px;align-items: center;justify-content: center;color:#fff;font-size: 22px;}
.site_footer .fix_icons li.theme_black a{background-color: #000;}
.site_footer .fix_icons li.theme_blue a{background-color: #00adef;}
.site_footer .fix_icons li.yellow a{background-color: #f7ad00;}

.sendy-form{margin-left:30px;}
.sendy-form br{display:none;}
.sendy-form h3{color:#fff;}
.sendy-form label{display:block;color:#fff;margin-bottom:10px;}
.sendy-form input[type=submit]{text-transform: capitalize!important;height:38px!important;outline:none!important;padding:0 24px!important;background:#00adef!important;line-height:38px!important;font-size:15px!important;margin:8px 0 0!important;border:1px solid transparent!important;border-radius:0!important;font-weight:normal!important;}
.sendy-form input {
    display: block;
}